Skip to main content
DELETE
/
datasets
/
tags
ナレッジベースタグを削除
curl --request DELETE \
  --url https://{api_base_url}/datasets/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tag_id": "<string>"
}
'
import requests

url = "https://{api_base_url}/datasets/tags"

payload = { "tag_id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_id: '<string>'})
};

fetch('https://{api_base_url}/datasets/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

API Key 認証です。すべての API リクエストにおいて、Authorization HTTP ヘッダーに Bearer プレフィックスを付けた API Key を含めてください。例:Authorization: Bearer {API_KEY}API Key はサーバーサイドに保存し、クライアントサイドで共有・保存しないことを強く推奨します。API Key の漏洩は深刻な結果につながる可能性があります。API Key が欠落または無効な場合、HTTP 401 とエラーコード unauthorized が返されます。

Body

application/json
tag_id
string
required

削除するタグ ID です。

Response

204

Success.

Last modified on July 9, 2026